Wallet Metrics
POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage
Fetch accounting usage per wallet-id
请求载荷
periodStart
string
必填
periodEnd
string
必填
periodGroup
string
必填
Possible values: day, month
groupBy
array of string
响应载荷
periodGroup
string
Possible values: day, month
dataColumns
array of string
必填
results
array of object
显示子属性
results.periodDate
string
必填
results.totalCharged
number
results.totalCount
integer
results.data
array of string
代码示例
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'POST
/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details
Fetch accounting usage details per wallet-id
请求载荷
periodStart
string
必填
periodGroup
string
必填
Possible values: day, month
响应载荷
periodStart
string
periodGroup
string
Possible values: day, month
dataColumns
array of string
必填
results
array of object
显示子属性
results.periodDate
string
必填
results.priceEach
number
results.totalCharged
number
results.totalCount
integer
results.data
array of string
代码示例
curl -X POST 'https://api.bird.com/organizations/{organizationId}/reporting/accounting/wallets/{walletId}/usage/product/{productId}/details' \
-H 'Authorization: AccessKey YOUR_ACCESS_KEY'